Support » Plugin: BackWPup - WordPress Backup Plugin » backup failures after update to 3.6.8

  • Resolved wilderbee

    (@wilderbee)


    After updating to BackWPup 3.6.8 and WordPress 5.1.1, all backup jobs fail, both chron and manual. I run separate backups for theme, sql, uploads, etc. Error message ‘WARNING: mysqli::real_connect(): Headers and client library minor version mismatch. Headers:100219 Library:100313’ PHP version 7.0. ‘host allows at least 300.00 MB memory for each PHP process’. I compacted the DB, I repaired the DB. I deleted and reinstalled the plugin. Small standalone website. Oddly it runs ok with same versions on a multisite. Any ideas?
    Thank you.

    • This topic was modified 3 years, 8 months ago by wilderbee.
Viewing 2 replies - 1 through 2 (of 2 total)
  • Thread Starter wilderbee

    (@wilderbee)

    Per above, delete/reinstall of the plugin did not work. Trying to go back to the previously used version of BackWPup did not work either (killed the site). Deleted the plugin from cPanel to get the site back up again.

    Then I noticed a clue at https://backwpup.com/backwpup-version-3-3-6-now-available-php-7-1-compatibility/ .

    So I tried increasing php from 7.0 to 7.1 on the cPanel console. Then installed the current BackWPup 3.6.8 version (not 3.3.6 per title on that web page). With much relief it now works flawlessly!!!

    On the WordPress Plugin page https://wordpress.org/plugins/backwpup/ it clearly states compatible with php 5.3.3 and higher. So php 7.0 should have worked but it didn’t.

    If someone else is having the same problem, maybe you can try php 7.1.

    Leaving this open in case others have comments.

    Plugin Support duongcuong96

    (@duongcuong96)

    hi @wilderbee
    maybe that also because of missing PHP extension of your PHP 7.0 🙂
    But anyway, glad to hear BackWPUp now working fine 😀
    Thank you for the report, it may help others have the same kind of issue too!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘backup failures after update to 3.6.8’ is closed to new replies.